-- 基础信息
base_info = {
	group_id = 133308507
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 507001, gadget_id = 70290010, pos = { x = -1847.600, y = 323.819, z = 4046.480 }, rot = { x = 2.991, y = 266.778, z = 6.312 }, level = 32, area_id = 26 },
	{ config_id = 507002, gadget_id = 70500000, pos = { x = -1847.600, y = 323.819, z = 4046.480 }, rot = { x = 2.991, y = 266.778, z = 6.312 }, level = 32, point_type = 3006, owner = 507001, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 507001, 507002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
